GNU bug report logs - #52993
There is a problem with text rendering in the anki

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Igor Gajsin <igor@HIDDEN>; merged with #52672, #53011; dated Mon, 3 Jan 2022 23:50:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 52993 <at> debbugs.gnu.org:


Received: (at 52993) by debbugs.gnu.org; 5 Jan 2022 19:13:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 05 14:13:51 2022
Received: from localhost ([127.0.0.1]:41872 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n5BjL-00033x-1c
	for submit <at> debbugs.gnu.org; Wed, 05 Jan 2022 14:13:51 -0500
Received: from mx1.riseup.net ([198.252.153.129]:51132)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <batalie@HIDDEN>) id 1n5Bj4-00033F-6j
 for 52993 <at> debbugs.gnu.org; Wed, 05 Jan 2022 14:13:35 -0500
Received: from fews2.riseup.net (fews2-pn.riseup.net [10.0.1.84])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange X25519 server-signature RSA-PSS (2048 bits) server-digest SHA256
 client-signature RSA-PSS (2048 bits) client-digest SHA256)
 (Client CN "mail.riseup.net", Issuer "R3" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 4JTfK34mX0zF4nl
 for <52993 <at> debbugs.gnu.org>; Wed,  5 Jan 2022 11:13:27 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1641410007; bh=lVoQqrEtLPmowWn9IiosbaqJ/ZodOpm31QbZ3SjlcKk=;
 h=Date:From:To:Subject:From;
 b=s+bq/TJK3K/DoxfoZlhJ4R/vPhl5PG11JncwrhCPch7IGb92QHSl+J1imJM3QJD3Z
 lYGN2nn7wRsnkmzkl/7Jqi3yZ8VAaX+jxVfNT2Z0LrR1HkXoF6mmn0NVT2ICWEUQZ6
 pOMqJRp9DGMfJ+rFt/UrExkH4C6szC3alEqSB8bI=
X-Riseup-User-ID: D43D171E3B1C7CDE5729AFB5B0A9F5E8B821831D2111C333C1CABEFBEAEAF0D6
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by fews2.riseup.net (Postfix) with ESMTPSA id 4JTfK33kC7z1y4f
 for <52993 <at> debbugs.gnu.org>; Wed,  5 Jan 2022 11:13:27 -0800 (PST)
MIME-Version: 1.0
Date: Wed, 05 Jan 2022 11:13:27 -0800
From: Natalie <batalie@HIDDEN>
To: 52993 <at> debbugs.gnu.org
Subject: There is a problem with text rendering in the anki
Message-ID: <c7618081350633e411fee26cee57b781@HIDDEN>
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 52993
X-Mailman-Approved-At: Wed, 05 Jan 2022 14:13:50 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

I'm not the OP, but that QTWEBENGINE_CHROMIUM_FLAGS trick works for me.




Information forwarded to bug-guix@HIDDEN:
bug#52993; Package guix. Full text available.
Merged 52672 52993 53011. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 52672 52993. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 52993 <at> debbugs.gnu.org:


Received: (at 52993) by debbugs.gnu.org; 5 Jan 2022 18:57:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 05 13:57:51 2022
Received: from localhost ([127.0.0.1]:41807 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n5BTr-0000PR-2t
	for submit <at> debbugs.gnu.org; Wed, 05 Jan 2022 13:57:51 -0500
Received: from out5-smtp.messagingengine.com ([66.111.4.29]:45155)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1n5BTo-0000PE-Qt
 for 52993 <at> debbugs.gnu.org; Wed, 05 Jan 2022 13:57:49 -0500
Received: from compute6.internal (compute6.nyi.internal [10.202.2.46])
 by mailout.nyi.internal (Postfix) with ESMTP id A1D815C0121;
 Wed,  5 Jan 2022 13:57:43 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute6.internal (MEProxy); Wed, 05 Jan 2022 13:57:43 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=bacOIJJD/UJ+/a5kE1C2nQMU
 raX62qhYw4LI0+SHyXE=; b=AWilXP/6FTb0MXmFhKWplo7TenlCvGicGB9ctumU
 hNuOUTQv9gb6AuVo+KVbAHDuZxj3NTGCk50rmNOlFRtobYq7Iq822s2ea7eU4ynl
 vdjk+wSnvfFPUuEY1ZUNIxd+c4W8uvcurHBlZKJZ3d+eOyCDvHUcLrob9JksY8w4
 +/A=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=bacOIJ
 JD/UJ+/a5kE1C2nQMUraX62qhYw4LI0+SHyXE=; b=heCGtFVxwMdXKr75JQo+V6
 Wd573OsC5rxnlf1gpA0e+6sFvyLJMQczBizzbxrduy3plqVDBxzTGMf3gRFcCyT+
 oE93+8yZuY+plXUwqH4LKQ3jDrPjsLjbJPPCPANjDbXtDWV4ZJ/n6YpLQuUWakAo
 BZSxeciBuvU/p/OOixnhfUAPFsDuOqe8UFEsT06pn2g4wlHwvsJTvxKYZ3CKQcXB
 BkZmZMMFGFZMe9u1VHGWjWvWf0oS69MVcjfflEtwD/5J9jE7OgtQMTZ86vHek3qi
 Ok415V2ZnP2lw3KcLdjbXeBr6b+WdKhgNhhroCrTyX6jKI/9V4HYPWrSyog7cxwg
 ==
X-ME-Sender: <xms:J-rVYZN3A6tiytUU5OPSoAnLolYgshDKBS2CG_sDPStogf-RBceX-g>
 <xme:J-rVYb8XYuvPV33rXb9QZvl1pneasAQCGdvL2y_Gjo0KT07GXcMwt3ACV-ZF3BMSB
 oWte-tExqgvA2rG4A>
X-ME-Received: <xmr:J-rVYYQOjteokwWhiFIpn2y9xodNhRwIfK8t23RNWN1ZP9Q3dzlCi2LFatxWj0OPETsppShBNtBD66rgOvvGufSH5A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvuddrudefjedgfeegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucenucfjughrpeffhffvuffkfhggtggujgesthdtre
 dttddtvdenucfhrhhomhepnfgvohcuhfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgr
 rhhirdhnrghmvgeqnecuggftrfgrthhtvghrnhepvddvudegffefiedttdfhfedvuefhgf
 ekieekgeekveetgefhfeetgfegueduffeinecuffhomhgrihhnpehgnhhurdhorhhgnecu
 vehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfh
 grmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:J-rVYVsyGoe0Ex64ZyfjHNeFb7F1UnF9rRbiHLnutp9LNlQrao0mzg>
 <xmx:J-rVYRf3jKHvfv6FaMwB9rTJc1v3OyNg-mKroQtxz7f-Q3qSfK57TA>
 <xmx:J-rVYR17Hqs5xFGCUEckoVLkct0wvQ4BcFKJMzonRZK2qINLVir-sQ>
 <xmx:J-rVYRn4tEGdj-I6Cn5dCHlpK2cA3jHIUXOZAoHleW1wWIrr85zwjg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Wed,
 5 Jan 2022 13:57:43 -0500 (EST)
Date: Wed, 5 Jan 2022 13:57:41 -0500
From: Leo Famulari <leo@HIDDEN>
To: Florian Bruhin <me@HIDDEN>
Subject: Re: bug#52993: There is a problem with text rendering in the anki
Message-ID: <YdXqJWBw32kQ6BQf@HIDDEN>
References: <87lezwv11h.fsf@HIDDEN>
 <20220104205057.2oxymarpjt4lb3pa@aragog>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <20220104205057.2oxymarpjt4lb3pa@aragog>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 52993
Cc: 52993 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Jan 04, 2022 at 09:50:57PM +0100, Florian Bruhin wrote:
> Hi,
> 
> could you try whether:
> 
>     export QTWEBENGINE_CHROMIUM_FLAGS="--disable-seccomp-filter-sandbox"
> 
> before starting Anki fixes this? If so, this is probably the same issue
> as https://issues.guix.gnu.org/52672

Yes, that fixes it. I'll merge these bugs.




Information forwarded to bug-guix@HIDDEN:
bug#52993; Package guix. Full text available.

Message received at 52993 <at> debbugs.gnu.org:


Received: (at 52993) by debbugs.gnu.org; 4 Jan 2022 20:51:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 04 15:51:10 2022
Received: from localhost ([127.0.0.1]:38868 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n4qly-0000mu-KU
	for submit <at> debbugs.gnu.org; Tue, 04 Jan 2022 15:51:10 -0500
Received: from devico.uberspace.de ([185.26.156.185]:36998)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1n4qlt-0000mi-Em
 for 52993 <at> debbugs.gnu.org; Tue, 04 Jan 2022 15:51:08 -0500
Received: (qmail 21742 invoked by uid 990); 4 Jan 2022 20:51:03 -0000
Authentication-Results: devico.uberspace.de;
	auth=pass (plain)
Date: Tue, 4 Jan 2022 21:50:57 +0100
From: Florian Bruhin <me@HIDDEN>
To: 52993 <at> debbugs.gnu.org
Subject: Re: There is a problem with text rendering in the anki
Message-ID: <20220104205057.2oxymarpjt4lb3pa@aragog>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="flc3ju5bsctn6our"
Content-Disposition: inline
X-Rspamd-Bar: ---
X-Rspamd-Report: FAKE_REPLY(1) MIME_GOOD(-0.2) SIGNED_PGP(-2)
 MID_RHS_NOT_FQDN(0.5) BAYES_HAM(-2.999577)
X-Rspamd-Score: -3.699577
Received: from unknown (HELO unkown) (::1)
 by devico.uberspace.de (Haraka/2.8.28) with ESMTPSA;
 Tue, 04 Jan 2022 21:51:03 +0100
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 52993
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--flc3ju5bsctn6our
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Hi,

could you try whether:

    export QTWEBENGINE_CHROMIUM_FLAGS=3D"--disable-seccomp-filter-sandbox"

before starting Anki fixes this? If so, this is probably the same issue
as https://issues.guix.gnu.org/52672

Florian

--=20
            me@HIDDEN | https://www.qutebrowser.org=20
       https://bruhin.software/ | https://github.com/sponsors/The-Compiler/
       GPG: 916E B0C8 FD55 A072 | https://the-compiler.org/pubkey.asc
             I love long mails! | https://email.is-not-s.ms/

--flc3ju5bsctn6our
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEE4E5WAAJAG47w528KkW6wyP1VoHIFAmHUsycACgkQkW6wyP1V
oHIq5Q/8CxB9L6MziiTKh6sPtmd4RtwxlWvo1MSqJYY4e/vUryiCjpG9jD4IWC5f
aDhcTQ5pIBk8tdoiiudYB7L2bQW8O6CXq2RgWsJvqr9r4moiDhemekQdGDcYmrZV
fzV2qtTrbxSZyAO7qu9ayw+0F/jGeDUg67HcwTWiYSAZDTZgQL6yuNWuSxWiEV68
ItN+fbiaZjAfyI2zzqUbHzLCGH4vK5pw9IpvgB+8cDUqYT9mn09yczbpyUsv0jCx
kdsuUzspeubFPeUONl/t83VFAxbVJA47aso3Bkw7k7OpOvGKEoSTWLEmDdRhAq3J
5HBMiXf4PAPrWS5WLFf9VIZSTVFAJIEtGYq9CMHu4GswIW87rOBLk6J7HnijWN7W
gmBQY4l0EDmjlCM+2uFU9jtWgoUCQ4LOjYv5CEXJMt/eKfdpO3zfFyCBV11o+Ua8
KdRtLrxpci0A6C6XRgKjiIqBF8m0Cpj3JMIXMQ6BhrtHzXP+QVc8qRhHHH6qLGUw
217mE/nGgQced7haw8NELTUbyRJXtjAVFKierb8GJgHK1lSkmeoaXQmJtLNvUgFw
BXGheqWkNubYloidT5f2X8LbDpgw4XcpZhZpTrOx6WdmZvCiY18ny77KVg638H2M
m6ECaiEyMSaJ5iG2BUP9dKo+0NZiqRGXTW1H1R4zaOm4aC1b4mM=
=eInK
-----END PGP SIGNATURE-----

--flc3ju5bsctn6our--




Information forwarded to bug-guix@HIDDEN:
bug#52993; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 3 Jan 2022 23:49:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 03 18:49:40 2022
Received: from localhost ([127.0.0.1]:36533 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n4X56-00045Z-QU
	for submit <at> debbugs.gnu.org; Mon, 03 Jan 2022 18:49:40 -0500
Received: from lists.gnu.org ([209.51.188.17]:42624)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <igor@HIDDEN>) id 1n4X09-0003v2-Kl
 for submit <at> debbugs.gnu.org; Mon, 03 Jan 2022 18:44:30 -0500
Received: from eggs.gnu.org ([209.51.188.92]:57506)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <igor@HIDDEN>) id 1n4X09-0007I8-EA
 for bug-guix@HIDDEN; Mon, 03 Jan 2022 18:44:29 -0500
Received: from smtp.gajsin.name ([95.85.13.205]:38776)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <igor@HIDDEN>) id 1n4X07-0008J5-A6
 for bug-guix@HIDDEN; Mon, 03 Jan 2022 18:44:29 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gajsin.name
 ; s=x;
 h=Content-Type:MIME-Version:Message-ID:Date:Subject:To:From:Sender:
 Reply-To:Cc:Content-Transfer-Encoding:Content-ID:Content-Description:
 Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc:Resent-Message-ID:
 In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=sHMaip+UOvHJfRhD4exQ3GsYKOepoUD1lpkYpJNH4Vo=; b=KPObfEVoWgzlTSYpZAEMHWoGYT
 FxoHsrLf5fOAUF5fUm2la6Wjp4GHgfeDF8c7hW3mBwVkqv4iZj2Xq5hSejhcWypEb0Br6MD5eDuMa
 6fkd1ywhqRJm8grAWXBlBozKd5VHcw/CoWUlxTxXoyHZ2tr4LBe6IiIH0svKau/HMD1Q=;
Received: from [84.143.157.231] (helo=pas)
 by smtp.gajsin.name with esmtpsa (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256)
 (Exim 4.92.3) (envelope-from <igor@HIDDEN>) id 1n4WyY-0000g3-Ji
 for bug-guix@HIDDEN; Mon, 03 Jan 2022 23:42:50 +0000
User-agent: mu4e 1.6.10; emacs 28.0.50
From: Igor Gajsin <igor@HIDDEN>
To: bug-guix@HIDDEN
Subject: There is a problem with text rendering in the anki
Date: Tue, 04 Jan 2022 00:30:28 +0100
Message-ID: <87lezwv11h.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Received-SPF: pass client-ip=95.85.13.205; envelope-from=igor@HIDDEN;
 helo=smtp.gajsin.name
X-Spam_score_int: -1
X-Spam_score: -0.2
X-Spam_bar: /
X-Spam_report: (-0.2 / 5.0 requ) DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=unavailable autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 03 Jan 2022 18:49:35 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi,

I use a flashcard program anki (version: 2.1.16). And today (after the
`guix pull; guix package -u` commands) it's stop working
properly. Please see a pic: https://i.imgur.com/EqWtnrb.png usually it
looks something like https://josh.works/images/17-05-16-anki.jpg


here is my current and previous generations:
https://pastebin.com/qaMKSmaX

After I switched back to the generation 133, anki started to work again.
Please feel free to ask if I can provide more data.
-- 
With best regards,
Igor Gajsin




Acknowledgement sent to Igor Gajsin <igor@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#52993; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 5 Jan 2022 19:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.